/* ##################### */
/*       MAIN ONES       */
/* ##################### */

body, pre {font-family: Arial, Helvetica, Sans-Serif;font-size: 12px;color: #555555;margin:0;padding:0;background:#ffffff;}

a:link { color: #0063DC; text-decoration: underline; }
a:visited { color: #2E67C7; text-decoration: underline; }
a:hover { color: #FFFFFF; text-decoration: none; background: #0063DC; }
a:active { color: #FFFFFF; text-decoration: none; background: #0259C4; }


form {padding:0px;margin:0px;}
.inputbox{border:1px solid #a7a7a7;height: 18px;background-image: url(input_bg.gif);font-size:15px;padding-left:3px;}
.inputboxsr4{border:1px solid #a7a7a7;height: 20px;width:130px;font-size:15px;padding:2px 0 0 3px;}
.inputboxsr4wide{border:1px solid #a7a7a7;height: 25px;width:325px;font-size:15px;padding:2px 0 0 3px;}

.smlbtn  {border:1px solid #a7a7a7;height: 18px;background-image: url(input_bg.gif);font-size:15px;padding-left:3px;width:60px;}
.inputboxlink {border:1px solid #a7a7a7;width:480px;margin-top:4px;height: 15px;background: url(input_bg.gif) left bottom repeat-x;font-size:13px;padding-left:3px;}


.ftextarea {border:1px solid #a7a7a7;width: 400px;height: 100px;background-color: #ffffff;overflow:auto;background-image: url(input_bg.gif);background-repeat: repeat-x;background-position: bottom;padding-left:3px;padding-top:3px;}
.cmntarea {border:1px solid #a7a7a7;width: 250px;height: 120px;background-color: #ffffff;overflow:auto;background-image: url(input_bg.gif);background-repeat: repeat-x;background-position: bottom;padding-left:3px;padding-top:3px;}


.ftextareaa {border:1px solid #a7a7a7;width: 700px;height: 400px;background-color: #ffffff;overflow:auto;background-image: url(input_bg.gif);background-repeat: repeat-x;background-position: bottom;padding-left:3px;padding-top:3px;}

.ftextareadnld {border:1px solid #a7a7a7;width: 700px;height: 100px;background-color: #ffffff;overflow:auto;background-image: url(input_bg.gif);background-repeat: repeat-x;background-position: bottom;padding-left:3px;padding-top:3px;}


.submitit { padding:0;font: bold 12px Arial, Helvetica, sans-serif; color: #FFFFFF; background: #3383e3; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #7CBAFF; border-right-color: #2854A7; border-bottom-color: #2854A7; border-left-color: #7CBAFF; }
.submititsr4 { height:24px;padding:0;font: bold 12px Arial, Helvetica, sans-serif; color: #FFFFFF; background: #3383e3; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #7CBAFF; border-right-color: #2854A7; border-bottom-color: #2854A7; border-left-color: #7CBAFF; }

#dnldbutton { margin-bottom:3px;padding:0 0 2px 0;height:23px;width:130px;font: bold 14px Arial, Helvetica, sans-serif; color: #FFFFFF; background: #3383e3; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #7CBAFF; border-right-color: #2854A7; border-bottom-color: #2854A7; border-left-color: #7CBAFF; }


H1 {MARGIN: 0in 0in 0pt;font-style: normal;font-size: 8pt;font-weight: bold;color: gray;font-family: Tahoma;line-height : normal;}
H2 {MARGIN: 0in 0in 0pt;font-style: normal;font-size: 8pt;font-weight: bold;color: gray;font-family: Tahoma;line-height : normal;}
H3 {MARGIN: 0in 0in 0pt;font-style: normal;line-height:normal;font-size:150%;color:#555555;}
H4 {MARGIN: 0in 0in 0pt;font-style: normal;font-size: 8pt;font-weight: normal;color: gray;font-family: Tahoma;line-height : normal;}

ul{list-style-type:none;overflow:hidden;margin:0;padding:2px 0 0 0}
li{padding-bottom:4px;}

table {border:none;}
td {text-align:left;}
a img {border:none;}


/* ##################### */
/*     TEXT & LINKS      */
/* ##################### */

.bashttl {font-size:140%;color:#555555;}
.gttl {color:#555555;}
.bttl {font-size:120%;color:#353535;}
.orry {color:#ee6611;}
.newone { font: 8px Verdana, Arial, Helvetica, sans-serif; color: #000000; background: #FFE28A; padding: 1px; vertical-align: top; }
.today {color: #f46e22;}
.txt2 {color: #6F7F4D;}
.gd {color:#8A8A8A;font-size:11px;}
.social {margin-left:15px;}

.bb {color:#0063DC;font-size:16px;font-weight: bold;}
.gb {color:#89c20e;font-size:16px;font-weight: bold;}
.ob {color:#ee6611;font-size:1.5em !important;top:1px !important}
.ftitle:link,.ftitle:visited {color:#0063DC;font-size:15px;font-weight: bold;text-decoration:none;}
.ftitle:hover,.ftitle:active {text-decoration:underline;;background:none;color:#0063DC;}
.plist {color:#8A8A8A;font-size:11px;}
.plistlink:link,.plistlink:visited {color:#3886E6;text-decoration:none;}
.added {color:#89c20e;font-weight:bold;}
.faceb {color:#ee6611;font-weight:bold;}

.grey li {font-size:14px;}

.download {font-weight:bold;margin-left:5px;color:#0259C4;font-size:150%;}
.download a {color:#0259C4;}
.download a:hover {background:#ffffff;text-decoration:underline;color:#0259C4;}


/* ##################### */
/*     Administration    */
/* ##################### */

.aflist {padding:3px;background: #f3f3f3;width:550px;text-align:left;vertical-align:top;margin-top:5px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px; -moz-border-radius-bottomleft: 8px;-moz-border-radius-bottomright: 8px;}
.aflistalt {padding:3px;background: #fafafa;width:550px;text-align:left;vertical-align:top;margin-top:5px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px; -moz-border-radius-bottomleft: 8px;-moz-border-radius-bottomright: 8px;}
.admintop {background-color: #fafafa; 
  -moz-border-radius-topleft: 8px; 
  -moz-border-radius-topright: 8px;
  text-align: left;
  padding:3px;}

.astathead {
  background-color: #f3f3f3; 
  -moz-border-radius-topleft: 8px; 
  -moz-border-radius-topright: 8px;
  text-align: left;
  padding:3px;
background-image:url(../dotted.gif);
background-repeat: repeat-x; 
background-position: bottom;
}

.admintopd {background-color: #fafafa;
background-image:url(dotted.gif);
background-repeat: repeat-x; 
background-position: bottom; 
  -moz-border-radius-topleft: 8px; 
  -moz-border-radius-topright: 8px;
  text-align: left;
  padding:3px 3px 3px 8px;}


a.statsref, a.statsref:hover, a.statsref:visited {
text-decoration:none;
color: grey;
background:none;
}
.statsdata {
  border-collapse:collapse;
  border:1px solid #f3f3f3;
  margin:0px;
  width:100%;
  padding:0px;
}

.statsdata td {
  background-color:#fff;
  text-align:left;
  padding:3px;
}
.statsdata td.altgrey {
  background-color:#fafafa;
  text-align:left;
  padding:3px;
}
.smallstats {
font-size:80%;
}

/* ##################### */
/*     DIVs & CLASSES    */
/* ##################### */

.popularsearch {text-align:left;font-size:13px;padding:3px;}
.rssfeeds {margin:4px;text-align:right;vertical-align:bottom;}
.fdesc {text-align:left;vertical-align:top;width:503px !important;padding:0 9px 3px 6px;line-height: 20px;font-size:13px;}
.freviews {text-align:left;vertical-align:top;width:503px !important;padding:0 9px 3px 3px;}

.inside, .rightbar {overflow:hidden;}
.inside {float:left;width:515px;margin-left:10px;background-color:#ffffff;}

.tdpad {padding:0;}
.rightbar {float:left;width:240px;padding-left:10px;}

.lister a, .pageList .this-page {padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.lister a:visited {padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.lister .break {padding: 2px 6px; border: none; background: #fff; text-decoration: none;}
.lister .end {padding: 2px 6px; border: solid 1px #ddd; background: #fff;}
.lister .this-page {padding: 2px 6px;border: solid 1px #ddd;font-weight: bold;background:#3482CD;color:#ffffff;}
.lister a:hover, .end a:hover {color: #3482CD;background: #f4f4f4; border: solid 1px #ddd; text-decoration: none;}

.sort {text-align:right;padding:12px;}
.sort a {padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.sort a:hover {color: #3482CD; background: #f4f4f4; border: solid 1px #ddd; text-decoration: none;}
.this {color:#fff;padding: 2px 6px; border: solid 1px #ddd;background: #3482CD;text-decoration: none;}

.flist {background: #ffffff;width:510px;text-align:left;margin:10px 0 10px 0;}
.fshow {background: #ffffff;width:510px;text-align:left;vertical-align:top;margin-top:8px;}
.flistalt {background: #fafafa;width:510px;text-align:left;margin-top:25px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px; -moz-border-radius-bottomleft: 8px;-moz-border-radius-bottomright: 8px;}
.fimg {float:left;width:210px;background:url(dotted-y.gif) repeat-y right;text-align:center;}
.fimg2 {float:left;width:220px;text-align:center;background:url(dotted-y.gif) repeat-y left;}

.dimg {margin:10px 2px 10px 2px;border:1px solid #8A8A8A;}
.dimg:hover {border:1px solid #0063DC;}
.finfo {float:left;width:290px;margin:8px 0 0 0;padding:0 0 0 8px;line-height:17px;}
.finfo2 {float:left;width:260px;margin:8px 20px 0 0;padding:0 0 0 8px;line-height:17px;}


.clearit {clear:both;height: 0; line-height: 0;}

.head {width:100%;text-align:left;margin:0px;padding-top:0;}
.shell {width: 980px;margin-top:0;padding-top:0;}

.grey {float:left;width:190px;color:#000000;text-align:left;}
.grey .comment .w4 {background-image: url(bl.gif);}
.grey .comment .w3 {background-image: url(br.gif);}
.grey .comment .w2 {background-image: url(tr.gif);}
.grey .comment .w1 {background-image: url(tl.gif);}
.grey .comment {border: 1px solid #bcbcbc; background-color:#f3f3f3;}


.green {padding:0 9px 0 2px;}
.green .comment {border: 1px solid #87bb69; background-color:#e9f2d7;}

.bookmarks {text-align:left}
#bkmrks {visibility: visible; display: block;}

.rssn {text-align:left;padding-left:40px;}

.wgrey .comment .w4 {background-image: url(gbl.gif);}
.wgrey .comment .w3 {background-image: url(gbr.gif);}
.wgrey .comment .w2 {background-image: url(gtr.gif);}
.wgrey .comment .w1 {background-image: url(gtl.gif);}
.wgrey .comment {border: 1px solid #cccccc; background-color:#ffffff;}

.toptop {width:980px;background-color:#fafafa;-moz-border-radius-bottomleft: 8px;-moz-border-radius-bottomright: 8px;}
.toptopad {width:980px;background:#ffffff;padding:5px 0px 5px 0px;}

.s {  
  _position: relative;
  background-color: #fafafa; 
  text-align: left;
  padding:8px;
  }
  
.foot {background-color: #fafafa;background-image:url(dotted.gif);
background-repeat: repeat-x; 
background-position: top;
margin-top:20px;
width:980px;
padding-top:5px;}

.counter {display:none;}

.minicloud {  
  _position: relative;
  text-align: center;
  line-height:1;
  padding-bottom:5px;
  background: #fafafa url(http://www.mobiletopsoft.com/pocket-pc/img/dlfooter_gradient.gif) bottom left repeat-x;text-align: center;padding:5px 5px 0px 5px;font-weight: bold; font-family: Verdana;font-size: 10px;line-height:20px;letter-spacing: -1px;}

  .minicloud a {text-decoration:none;color:#0063DC;}
.minicloud a:hover {text-decoration:none;color:#ffffff;background:#0063DC;}

.descriptionindex {
_position: relative;
  background-color: #f3f3f3; 
  -moz-border-radius-bottomleft: 8px; 
  -moz-border-radius-bottomright: 8px;
  text-align: left;
  padding:3px;
}
  
.description {
_position: relative;
  background-color: #f3f3f3; 
  -moz-border-radius-bottomleft: 8px; 
  -moz-border-radius-bottomright: 8px;
  text-align: left;
  padding:3px 3px 3px 8px;
background-image:url(dotted.gif);
background-repeat: repeat-x; 
background-position: top;
}
  
.freetitle {  
  _position: relative;
  background-color: #fafafa; 
  text-align: left;
  padding:3px 3px 5px 4px;
  }

.freetitle h3 {color:#353535;display:inline;}
#dnldsttl {display:block;float:right;margin:9px 5px 0 0;font-size:12px;color:#828181}

.c1 {font-size:100%}
.c2 {font-size:120%}
.c3 {font-size:140%}
.c4 {font-size:150%}
.c5 {font-size:165%}
.c6 {font-size:160%}
.c7 {font-size:175%}
.c8 {font-size:170%}
.c9 {font-size:180%}
.c10 {font-size:190%}
.c11 {font-size:200%}
.c12 {font-size:205%}
.c13 {font-size:210%}
.c14 {font-size:220%}
.c15 {font-size:230%}
.c16 {font-size:240%}
.c17 {font-size:260%}
.c18 {font-size:270%}
.c19 {font-size:280%}
.c20 {font-size:300%}


.v10 {font-size:90%}
.v11 {font-size:95%}
.v12 {font-size:100%}
.v13 {font-size:100%}
.v14 {font-size:100%}
.v15 {font-size:120%}
.v16 {font-size:170%}
.v17 {font-size:180%}
.v18 {font-size:215%}
.v19 {font-size:245%}
.v20 {font-size:250%}

#tagpops {text-align:left;}

.comment  {

  width: 100%;

  border: 1px solid #cccccc;

  margin-bottom: 1em;

margin-top: 0px;

  _position: relative;

}


.comment .w1 {

 
  background-position: 0% 0%;

  background-repeat: no-repeat;

  position: relative;

  top: -1px;

  left: -1px;

}

.comment .w2 {

  background-position: 100% 0%;

  background-repeat: no-repeat;

  position: relative;

  left: 2px;

}

.comment .w3 {

  background-position: 100% 100%;

  background-repeat: no-repeat;

  position: relative;

  top: 2px;

}

.comment .w4 {

 
  background-position: 0% 100%;

  background-repeat: no-repeat;

  position: relative;

  left: -2px;

  padding: 1em;

  overflow: hidden;
text-align:left;vertical-align:top;
}


  div.comment {
	border-bottom: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-top: 1px solid #ececec;
	border-left: 1px solid #ececec;
}


  div.comment {
	border-bottom: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-top: 1px solid #ececec;
	border-left: 1px solid #ececec;
}


.altc {background:#fafafa;}
.adminc {background:#f1f9e2;}
.nrmc {background:#ffffff;}
.altd {background-image: url(comback-alt.gif);background-color: #fafafa;background-repeat: no-repeat;background-position: top;}
.nrmd {background-image: url(comback.gif);background-color: #ffffff;background-repeat: no-repeat;background-position: top;}
.admind  {background-image: url(comback-admin.gif);background-color: #f1f9e2;background-repeat: no-repeat;background-position: top;}

div.comment h4 {
	font-size: 1.2em;
	color: #555555;
	font-weight: bold;
}

div.comment h4 span.wrote {
	font-size: 0.8em;
	color: #989898;
	font-weight: normal;
}


div.comment p {
	margin: 0;
	line-height: 1.6em;
	color: #5c5c5c;
	margin-top: 5px;
}
div.comment p, div.comment ul, div.comment ol, div.comment blockquote {
	font-size: 12px;
}

div.time {
	text-shadow: 2px 2px 1px #fff;
	text-align: right;
	clear: both;
	color: #3383e3;
	padding: 0 8px 4px;
	font-size: 1.4em;
}

div.datenum {
height:75px !important;
	text-shadow: 2px 2px 1px #fff;
	text-align: center;
	float: left;
	padding: 3px 5px 0px 3px;
	width:35px;
	

}


div.datenum span {
	text-transform: uppercase;
	display: block;
	font-weight: bold;
}

div.datenum span.month, div.datenum span.weekday {
	font-size: 1.2em;
	color: #919191;
}

div.datenum span.years {
	color: #b8b8b8;
	font-size: 0.8em;
	font-weight:normal;
	margin: -2px;
}

div.datenum span.day {
	color: #3383e3;
	font-size: 1.3em;
	margin: -2px;
}

span.count {
	text-shadow: 2px 2px 1px #f7f7f7;
	font-size: 1.9em;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 5px;
	color: #d5d5d5;
}

div.commtext {
	padding: 5px;
	margin-left: 4em;
	height: 100%;
	}


div.commtextadmin {
	padding: 5px;
	margin-left: 4em;
	height: 100%;
	background:url(freeware-pocket-pc-admin.jpg) top right no-repeat;
}

div.commtextmobi {
	padding: 5px;
	margin-left: 4em;
	height: 100%;
	background:url(pocket-pc-freeware-mobi.jpg) top right no-repeat;
}

h3.comments {
	font-size: 1.8em;
	color: #555555;
	margin-top: 10px;
	margin-left: 5px;
}

.comment h4 {
	font-size: 1.1em;
	color: #777777;
	font-weight: bold;
}

#adminauthor {color:#3a3a3a;}

.comment h4 span.wrote {
	font-size: 0.9em;
	color: #989898;
	font-weight: normal;
}


/* ##################### */
/*     FIXES & PATCHES   */
/* ##################### */

#taggy li {padding-left:7px}
.editall {color:#555555 !important;text-decoration: none !important;}
.editall:hover {background:none;text-decoration:underline !important;}
.upads {float:left;text-align:left;width:760px;padding-left:10px;overflow:hidden;}

.trueads {width:320px;padding:0 0 7px 9px;margin:2px 0 4px 0;text-align:left;}

.pops {  
background:url(popback.gif) repeat-x bottom;
  background-color: #ffffff; 
  text-align: left;
  padding:7px 10px 6px 5px;
 height:auto !important;
  }


.pops2 {  
background:#fafafa url(popback-old.gif) repeat-x bottom;
   text-align: left;
  padding:1px 10px 6px 5px;
 height:auto !important;
  }

.popentry {padding:0 0 0 4px;margin-bottom:13px;overflow:visible;height:68px;}
div.popentry img {display:block;}
.popdesc {font-size:10px; font-family:verdana,arial,sans-serif; color:#555555; line-height:12px;}
.popentry a {color:#0063DC;font-weight:bold;font-size:11px; font-family:verdana,arial,sans-serif; line-height:14px;}
.popentry a:hover {color:#0063DC;font-weight:bold;font-size:11px; font-family:verdana,arial,sans-serif; line-height:14px;background:#fcfdfa;text-decoration:underline;}


.bookmarks {margin-top:7px;}
#bkmrks a {color:#0063DC;}
#bkmrks a:hover {color:#0063DC;background:none;}


.tcloud {margin:0px;text-align: center;padding:5px 5px 10px 5px; font-family: Verdana;font-size: 12px;line-height:1.7em;letter-spacing: -1px;}
.tcloud a {text-decoration:none;color:#0063DC;}
.tcloud a:hover {text-decoration:none;color:#0063DC;background:#ebf9cf;}
.tcloud a:visited {text-decoration:none}
.minicld {text-align: justify;overflow:hidden;}
* html .tcloud {line-height:25px;}
*:first-child+html .tcloud {line-height:2em;}


#dlmod-browse {clear: both; width: 240px;margin-bottom:20px;}

#dlmod-browse .browse-bg {background: url(dlfooter_gradient.gif) repeat-x bottom left;}

#dlmod-browse .browse-bg2 {background: none;}

#dlmod-browse .browse-ds {background: url(dlfooter_middle.gif) repeat-y;}

#dlmod-browse .browse-top {background: url(dlfooter_top.gif) no-repeat; padding-top: 15px;}

#dlmod-browse .browse-bottom {background: url(dlfooter_bottom.gif) no-repeat bottom left; padding: 0 15px 15px 13px; position: relative;text-align:left;}

/* -- Clear Fix -- */

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

 .clearfix {

display: inline-block;

}  





#lcld {margin-left:6px;text-align:left;background:url(http://www.mobiletopsoft.com/pocket-pc/img/dlfooter_gradient.gif) bottom repeat-x;color:#555555;}

#LNav {width: 183px;text-align:left;margin-left:6px;}

#LNav A {text-decoration: none;display: block;}

#LNav UL LI A {padding: 5px 6px 5px 16px;background: url(leftnav_arrow.gif) 6px 11px no-repeat;color: #06c;line-height:13px;}

#LNav a:hover, #LNav A.ont-selected, #LNav A:active {text-decoration: underline;background-color: #ebf9cf;color:#0063DC;}

#LNav A:visited, #LNav A:visited:hover {color:#2E67C7;}
#LNav DIV {margin-bottom: 6px;}

#LNav H3 {padding: 0;margin: 0;color: #390;font-weight: bold;font-family: arial;font-size: 9pt;cursor: pointer;border: solid 1px #e0e0e0;border-bottom: solid 1px #e8e8e8;min-height: 22px;}

#LNav H3 A {padding: 4px 20px 4px 6px;line-height: 14px;color:#555555;background: url(mainbar_off.gif) left bottom repeat-x #fff;}

#LNav H3 A:hover {color: #555555;background: url(mainbar_on.gif) left bottom repeat-x #fff;}

#LNav .navTags H3 A {}

.LnavTags, .navTags {border-bottom: solid 1px #ccc;}


#LNav UL {background: #fafafa;padding: 0;margin: 0;clear:both;}

#LNav UL LI {border-left: solid 1px #e0e0e0;border-right: solid 1px #e0e0e0;border-bottom: solid 1px #efefef;list-style: none;font-family: verdana;font-size: 9pt;line-height: 7.5pt;margin: 0;padding: 0;}

#LNav UL LI.last {border-bottom: solid 1px #e0e0e0;}


/*  styles for the unit rater     */

.rateit {margin:0 0 5px 8px;}

.ratingblock {
	width: 50%;
	display:block;
	padding-bottom:8px;
	margin-left:8px;
	}

.loading {
	height: 30px;
	background: url('../images/working.gif') 50% 50% no-repeat;
	}
	
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('../images/starrating.gif') top left repeat-x;		
	}


.unit-ratingalt { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('../images/starstaralt.gif') top left repeat-x;		
	}


.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}

.unit-ratingalt li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating li a {
	outline: none;
	display:block;
	width:30px;
	height: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
	
.unit-rating li a:hover{
	background: url('../images/starrating.gif') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:30px;}
.unit-rating a.r2-unit{left:30px;}
.unit-rating a.r2-unit:hover{width: 60px;}
.unit-rating a.r3-unit{left: 60px;}
.unit-rating a.r3-unit:hover{width: 90px;}
.unit-rating a.r4-unit{left: 90px;}	
.unit-rating a.r4-unit:hover{width: 120px;}
.unit-rating a.r5-unit{left: 120px;}
.unit-rating a.r5-unit:hover{width: 150px;}
.unit-rating a.r6-unit{left: 150px;}
.unit-rating a.r6-unit:hover{width: 180px;}
.unit-rating a.r7-unit{left: 180px;}
.unit-rating a.r7-unit:hover{width: 210px;}
.unit-rating a.r8-unit{left: 210px;}
.unit-rating a.r8-unit:hover{width: 240px;}
.unit-rating a.r9-unit{left: 240px;}
.unit-rating a.r9-unit:hover{width: 270px;}
.unit-rating a.r10-unit{left: 270px;}
.unit-rating a.r10-unit:hover{width: 300px;}

.unit-rating li.current-rating {
	background: url('../images/starrating.gif') left bottom;
	position: absolute;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.unit-ratingalt li.current-rating {
	background: url('../images/starstaralt.gif') left bottom;
	position: absolute;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}


.voted {color:#999;}
.thanks {color:#36AA3D;}
		




#interesting {width:800px;text-align:left;background:url(dotted.gif) repeat-x top;padding-top:5px;margin-top:20px;}
#interesting p {text-align:center;font-weight:bold;}
.blogttl {text-align:center;}
.blogttl a {color:#ffffff;font-weight:bold;font-size:15px;text-decoration:none;}
.blogy {background:url(blogsback.jpg) repeat-x top;padding:4px;width:390px;height:200px;}
.blogy ul {margin-left:1em;padding-left:1em;list-style: square;}
.blogy ul li {padding-top:5px;}
.blogy ul li a:hover{background:#ffb;color:#555555;}
.feedbackgr{background: url(feediconblogs.gif) 10px 50% no-repeat;padding:4px 18px;line-height:16px;margin-top:8px;}
#interesting table td  div.feedsub{padding:0 30px;}



#similarfreeware {background-color: #d4f6fa;-moz-border-radius-bottomleft: 8px; 
  -moz-border-radius-bottomright: 8px;-moz-border-radius-topleft: 8px; 
  -moz-border-radius-topright: 8px;padding:5px;}


#copylink {padding:3px;border:1px solid #c5c5c5;font-size:11px;margin-top:4px;color:#678f00;-moz-border-radius-bottomleft: 5px; 
  -moz-border-radius-bottomright: 5px;-moz-border-radius-topleft: 5px; 
  -moz-border-radius-topright: 5px;}




.verliid {list-style:none;margin-left:6px;margin-bottom:7px;padding:0;}



#sidebar-box {background:url(sidebar-back.gif) top left no-repeat;padding:15px 3px 10px 15px;text-align:left;margin:5px 0 25px 2px;}
#sidebar-box-dev {background:url(sidebar-back-dev.gif) top left no-repeat;padding:15px 3px 10px 15px;text-align:left;margin:5px 0 25px 2px;}


.ratait {text-align:left;margin-left:10px;}

.newadd {background:#ffffff;padding:10px 0 13px 11px;text-align:left;border-top:1px dotted #e0e0e0;}

#newver {background:#fbf3e0;padding:10px;margin:5px 0 5px 0;text-align:left;}

.fff {background:url(http://www.freewarepocketpc.net/users/html/Images/fbg.jpg) top no-repeat;font-family: Verdana, Helvetica, sans-serif;padding:25px 15px;font-size:11px;height:170px;}
.footbox {float:left;margin:0px 5px 5px 0;padding:0px 10px 0px 5px;width:180px;}
.footboxl {float:left;margin:0px;padding:0px 0px 0px 5px;width:100px;font-size:13px;}
.footfoot {margin:10px 0px 0px 0px;padding:8px;background-color: #fafafa;background-image: url(http://www.freewarepocketpc.net/dotted.gif);background-repeat: repeat-x;background-position: center top;}
.fhead {text-align:left;font-weight:bold;padding:8px;margin-top:30px;color:#eb694a;}
.flinks {float:right;font-size:120%;}

.fff a:link {margin-top:4px;text-decoration:none;color: #4c86c8;line-height:18px;}
.fff a:hover {margin-top:4px;text-decoration:underline;background:none;line-height:18px;}
.fff a:visited:hover {margin-top:4px;text-decoration:underline;background:none;line-height:18px;}
.fff a:visited {margin-top:4px;text-decoration:none;color: #4c86c8;line-height:18px;}

.addfavourite {background:#ffffcc;padding:5px;margin:0px;font-size:130%;font-weight:bold;}
.addfavourite a:link {text-decoration:none;}
.addfavourite a:visited {text-decoration:none;}
.addfavourite a:hover {text-decoration:none;background:none;color:#2E67C7;}

.shares {width:130px;float:right;font-weight:normal;font-size:11px;margin-top:3px;}

.fdesc a.downloadbar:link,
.fdesc a.downloadbar:visited
{
	color:#555555;
	display: block;
	width: 415px;
	height: 45px;
	margin: 0px;
	padding-left: 70px;
	padding-top: 23px;
	background-image: url('/downloadbar.gif');
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: middle;
	background-color: #eee;
	text-decoration:none;
}

.fdesc a.downloadbar:hover,
.fdesc a.downloadbar:active
{
	background-color: #e3e3e3;
	color: #000;
	text-decoration:none;
}

.dnldtext {font-weight:bold;font-size:16px;border-bottom:1px dotted #2E67C7;color:#0063DC;}

table#postcmnt {width:100%;}
#postform {width:55%;vertical-align:top;padding:0px;}
#cmntoptions {width:45%;padding:10px;vertical-align:top;background:#f3f3f3;}
.datenum img {border:1px solid #DFDFDF;}

#dnldaa {margin:5px 0 0 5px;float:left;width:320px;text-align:left}
#dnldbut {margin-left:5px;float:left;width:220px;padding:15px;}
a#awardsspalsh:link, a#awardsspalsh:hover, a#awardsspalsh:visited, #awardsspalsh img:hover {border:none;background:none;}
a#opmsplash:link, a#opmsplash:hover, a#opmsplash:visited, #opmsplash img:hover {border:none;background:none;}
#newomarket {padding:5px;background:#F6F6EE;}
#newomarket b {font-size:15px;}

.sprite {background:transparent url(http://www.freewarepocketpc.net/sprites.jpg) no-repeat scroll 0 0;text-decoration:none;cursor:default;}
#devsignup {background-position: 0px 0px;width:32px;height:32px;}
#newfreeapps {background-position: -32px 0px;width:32px;height:32px;}
#bookmarkppc {background-position: -94px -7px;width:25px;height:25px;}
#buzzppc {background-position: -135px -7px;width:25px;height:25px;}
#devicesmini {background-position: 0px -34px;width:50px;height:40px;}
#padboard {background-position: -50px -42px;width:24px;height:32px;}
#watchtv {background-position: -74px -42px;width:29px;height:30px;}
#rsssub {background-position: -119px -16px;width:16px;height:16px;}
#mailsub {background-position: -64px -1px;width:30px;height:30px;}
#twittera {background-position: -160px -32px;}
#youtubemts {background-position: -160px -16px;}
#fbmts {background-position: -160px 0px;}
#usergetfav {background-position: -103px -56px;width:23px;height:19px;display:block;float:left;}
#minirsslink {background-position: -119px -16px;width:16px;height:16px;display:block;float:right;cursor:pointer;}
#greenrss {background-position: -103px -32px;width:24px;height:13px;display:block;float:right;cursor:pointer;}
#bigrss {background-position: -140px -75px;display:block;width:74px;height:72px;float:left;cursor:pointer;}
#bigtube {background-position: -70px -75px;display:block;width:70px;height:70px;float:left;cursor:pointer;}
#bigtwit {background-position: 0px -75px;display:block;width:70px;height:70px;float:left;cursor:pointer;}
#devsignup, #newfreeapps, #bookmarkppc, #buzzppc, #devicesmini, #padboard, #watchtv, #rsssub, #mailsub {display:block;float:left;margin-right:8px;}
#twittera, #youtubemts, #fbmts {width:16px;height:16px;margin-right:4px;display:block;float:left;}

#fbppclike {background:#D0E4F5 url(/images/fbppc.jpg) top left no-repeat;padding-top:33px;margin-top:15px;}


#afreeware {text-shadow: rgba(255, 255, 255, 0.597656) 0px 1px 0px, #a6c82b 0px 0px 10px, #a6c82b 0px 0px 30px, #a6c82b 0px 0px 75px;
	font-weight: bold;
	font-size:38px;
	color:#000;
	letter-spacing: -2px;
	line-height:40px;
}

#ofreeware {
	text-shadow: #fff 0px 1px 0px, #c0c0c0 0px 0px 10px, #c0c0c0 0px 0px 30px, #c0c0c0 0px 0px 75px;
	font-weight: bold;
	font-size:38px;
	color:#43879D;
	letter-spacing: -2px;
	line-height:40px;
}

.ofreesplash {
	font: normal normal 300 18px/18px 'Helvetica Neue', Arial, sans-serif;
	color:#333;
	padding:15px 10px;
	line-height:24px;
	text-align:center;
	background:#e7e7e7 url(/images/omdnld.jpg) top left no-repeat;
	text-shadow:#fff 0px 1px 0px;
}

.afreesplash {
	font: normal normal 300 18px/18px 'Helvetica Neue', Arial, sans-serif;
	color:#556616;
	background:#dbeba1 url(/images/dnldbg.png) top left no-repeat;
	padding:15px 10px;
	line-height:24px;
	text-align:center;
}
.afreesplash:hover, .ofreesplash:hover {cursor:pointer;}
.freetitle {  
  background-color: #ECEFF5; 
  text-align: left;
  padding:10px 20px;
  }

#oschange {width:100%;height:65px;border-bottom:1px dotted #e0e0e0;}
.ositem {float:left;width:190px;padding:16px 0px 0px 60px;font-size:16px;height:50px;text-align:left;cursor:pointer;}
.ositem small {font-size:11px;}
#oswm6 {background:#efefef url(/images/wm6log.png) no-repeat 10px 10px;position:relative;}
#oswm6:after {content: '';
				height: 0;
				position: absolute;
				width: 0;
				border: 15px solid transparent;
				border-bottom-color: #ffffff;
				top: 39px;
				left: 110px;}
#oswp7 {background:#e7e7e7 url(/images/wp7log.png) no-repeat 25px 10px;border-left:1px dotted #e0e0e0;padding-left:74px;}
.ositem:hover {background-color:#f3f3f3;}